Tripnet - Test case #25815
tripnet full QA
09/18/2017 04:52 pm - Sreerag Prasannan

Status: Closed Start date: 09/18/2017
Priority: Normal Due date: 09/20/2017
Assignee: % Done: 100%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 24.00 hours
End_Date: 09/20/2017 Initial Planned Hours:

remarks:

Description

History

#1 - 09/18/2017 04:58 pm - Albin Paul
- Status changed from New to In Progress

- % Done changed from 0 to 30

Checked tripnet in 100
Posted bugs-25768,25788,25790,25798,25810

#2 - 09/19/2017 04:56 pm - Albin Paul
- % Done changed from 30 to 60
- End_Date set to 09/20/2017

Checked tripnet project.

Posted bugs-25837,25860
Checked musafren project.
Posted bugs-25892,25900

#3 - 09/20/2017 05:30 pm - Albin Paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 60 to 100

Checked musafren project.
Posted bugs-25942,25947,25950
Closed bugs-25767,25411,25478,17139,17801,17884

#4 - 09/27/2017 12:41 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Albin Paul)
